EIO:CFG_1.0::
EIO_UNIT_TYPE:
EIO_UNIT:
-Name BOARD1 -Type eip000 -Bus SIM -Address 6 -Digin 16  -Digout 16
-Name BOARDSIM -Type eip000 -Bus SIM -Address 1 -Digin 16  -Digout 16
EIO_USER_SIGNAL = EIO_SIGNAL:
-Name Batlow -Unit BOARD1 -Type DI -Phsig 5 
-Name Batmeasure -Unit BOARD1 -Type DO -Phsig 4 -Store
-Name Batreset -Unit BOARDSIM -Type DO -Phsig 9
EIO_SAFETY_SIGNAL = EIO_SIGNAL:
-Name BatAlarm -Unit BOARD1 -Type DO -Phsig 3 -Store
-Name Charge -Unit BOARD1 -Type DO -Phsig 1 -Store
-Name Discharge -Unit BOARD1 -Type DO -Phsig 2 -Store
EIO_SYSTEM_SIGNAL = EIO_SIGNAL:
EIO_GROUP_PHS = EIO_SIGNAL:
-Name Batresult -Unit BOARDSIM -Type GO -Phsig 1 -Length 8 -Store
EIO_CROSS:
